QuikrBox Store app Issues - Bug #8590

Today's Delivered orders > Order delivered screen > Product name should shown at top
shows price * product name which is wrong. check ss

11/22/2023 03:12 PM - priyanka Sharma

. currently it

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Rakhi Kadyan

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/22/2023

0%
0.00 hour
0.00 hour

Description

03/15/2025

1/3
Today's Delivered Orders

#1666 Mehant Sharma

(©) B-36,Karol Bagh,Delhi,Delhi, 110060

Deliveredby Ketan
22/11/23 6:58 AM

1053.00
Color: Bl
Size : Medium
INR 1053.00

inter hoodies

594.00

¢ rand Carrier Tshirts

1’ ."- Color: Red
Size: Medium
INR 594.00

1236.00 H{Jeans
INR 1236.

Total Amount: INR 6165.47

History

#1 - 11/24/2023 02:58 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:47 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
